Warning For MacPro 1.1 and 2.1 users & Lightroom

Started Jun 15, 2013 | Discussions thread
vockman
Regular MemberPosts: 242
Like?
Re: Warning For MacPro 1.1 and 2.1 users & Lightroom
In reply to Silicon Sam, Jun 17, 2013

I guess I was out of the loop not knowing about this incompatibility. I also forget how old this mac really is.

I will carefully compare a mac mini, the new trash can mac and the last version of the tower before I upgrade.

Reply   Reply with quote   Complain
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow